Ticket #115 (closed enhancement: fixed)

Opened 5 years ago

Last modified 5 years ago

version and capability subservice for noitd.

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ruse
Component: noitd Severity:
Keywords: Cc:

Description

Add a new listener capable of dumping noitd version information as well as capabilities (loaded modules, features, etc.)

Change History

04/13/09 21:07:46 changed by jesus

(In [671]) expose version string - untested and unused for now, refs #115

05/03/09 01:13:39 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

05/04/09 18:08:36 changed by jesus

05/04/09 18:14:17 changed by jesus

(In [688]) refs #115, split version into its own field